gdcmDicts.h File Reference
`#include "gdcmDict.h"`
`#include "gdcmCSAHeaderDict.h"`
`#include <string>`
Include dependency graph for gdcmDicts.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::Dicts
| Class to manipulate the sum of knowledge (all the dict user load). More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &os, const Dicts &d)